# TemplateCategory.Label (Google Data APIs Client Library (1.43.0))
Date: 2011-02-04

# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class TemplateCategory.Label

    java.lang.Object
      com.google.gdata.data.sites.TemplateCategory.Label

Enclosing class:
  TemplateCategory

    public static final class TemplateCategory.Label

extends java.lang.Object

Human-readable label.

Field Summary
`static java.lang.String` `TEMPLATE` Template template category.

Constructor Summary
`TemplateCategory.Label()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TEMPLATE

    public static final java.lang.String TEMPLATE

  Template template category.

  See Also:
    Constant Field Values

Constructor Detail

### TemplateCategory.Label

    public TemplateCategory.Label()